Subject: Ticket Assigned - 29002605628620220612 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 23:02:15 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002605628620220612 - Damaged WWD ziyad                    Hi           02:55 AM, 22st Feb                     ziyad                    29002605628620220612           02:55 AM, 22st Feb                     ziyad                             02:56 AM, 22st Feb                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           02:58 AM, 22st Feb                     ziyad                    Ok           02:58 AM, 22st Feb                   Aws                   Thank you for waiting, Ziyad            03:00 AM, 22st Feb                   Aws                   Kindly note your complaint number 4637681           03:01 AM, 22st Feb                     ziyad                    No issues           03:01 AM, 22st Feb                     ziyad                    Thank you Aws           03:01 AM, 22st Feb                   Aws                   The concerned team will be in touch with you within 3-5 days to resolve the issue           03:01 AM, 22st Feb                   Aws                   Please accept our apology for this           03:01 AM, 22st Feb                     ziyad                    Ok great           03:01 AM, 22st Feb                   Aws                   Is there anything else I can assist you with today?           03:01 AM, 22st Feb                     ziyad                    No thank you that's all           03:01 AM, 22st Feb                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           03:01 AM, 22st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5741108